/*
  You can add custom CSS rules or import files here.
*/


/* Import the Radzen CSS files */
@import './styles-generated.css';

.rz-selectable .rz-datatable-odd:hover:not(.rz-state-highlight) > td:not(.rz-frozen-cell) {
  cursor: pointer!important;
}
.rz-selectable .rz-datatable-even:hover:not(.rz-state-highlight) > td:not(.rz-frozen-cell) {
  cursor: pointer!important;
}

.rz-panel-menu {
  background-color: #0e4638 !important;
}

.rz-panel-menu .rz-navigation-item-wrapper:hover {
  background-color: #07382c;
}

.rz-panel-menu .rz-navigation-item {
  border-bottom: 1px solid #07382c; 
}
.sidebar-toggle {
  background-color: #0e4638;
  color:white;
  border-color: #07382c;
}
ul.rz-profile-menu{
  background-color: #0e4638;
  border-color: #07382c;
  color:white;
}
ul.rz-profile-menu .rz-navigation-item-icon-children {
  color:white;
}